@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/* 目次の余白 */
.is-style-index li {
margin-bottom:0.2em !important;
}

/* リストブロックの項目同士余白 */
.is-style-default li, .is-style-check_list li, .is-style-index li, .is-style-good_list li, .is-style-bad_list li, .is-style-num_circle li {
margin: 0.25em 0 0.75em;
}
/* ブロックの左余白 */
.left-margin {
	margin-left: 20px;
}

/*-----アコーディオンのタイトル背景色変更（Ｑ＆Ａ）---*/
.swell-block-accordion.is-style-border .swell-block-accordion__title, .swell-block-accordion.is-style-simple .swell-block-accordion__title {
    background: #DEF1FE;
}

/* FAQブロックをアコーディオンにする */
.faq_q {
    background-color: var(--color_main_dark);
    color: #333A56;
}
.faq_a {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0s;
    padding: 0!important;
}
.faq_a.open {
    max-height: fit-content;
    padding: 1em 1em 1em 3em!important;
    border: solid 1px #E8E8E8;
}
.swell-block-faq .faq_q:before,
.swell-block-faq .faq_a:before {
    box-shadow: none;
    left: 1px;
}
.swell-block-faq .swell-block-faq__item+.swell-block-faq__item {
    position: relative;
}
.swell-block-faq__item .faq_q:after {
    content: "\e910";
    font-family: icomoon!important;
    color: #333A56;
    font-weight: bold;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.4em;
}
.swell-block-faq__item.open .faq_q:after {
    content: "\e912";
}
/* FAQのqの右余白 */
 .is-style-faq-stripe .faq_q {
  padding: 1.25em 3em 1.25em 3em;
}
/* FAQのqの背景色 */
.is-style-faq-stripe .faq_q {
  background-color: hsla(0, 0%, 78%, 0.28);
}

/* 左右の余白 */
.yoko-yohaku {
	margin: 0 40px;
}
/* コピーライトを非表示 */
.copyright {
	display: none;
}
/* FAQのqの右余白 */
 .is-style-faq-stripe .faq_q {
  padding: 1.25em 3em 1.25em 3em;
}
/* FAQのqの背景色 */
.is-style-faq-stripe .faq_q {
  background-color: hsla(0, 0%, 78%, 0.28);
}

/* メモボックスの余白と線幅 */
[class*="is-style-big_icon_"] {
  border-width: 1px;
  border-style: solid;
}

@media (min-width: 600px) {
  [class*="is-style-big_icon_"] {
    padding: 1.5em 2em 1em 2em;
  }
}

/* フォームボタンの色 */
.buttons {
	background-color:#036DB7;
	color:#fff;
}
/* 2行目移行を一文字字下げする */
p.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}